Skip to main content
GET
List a listing's tickets

Authorizations

Authorization
string
header
required

A Dueflow access token: dfp_ (personal) or dfs_ (service). Permissions are the token's scopes intersected with the role ceiling, re-evaluated per request.

Scopes

store:read

Path Parameters

listingId
string
required

Query Parameters

limit
integer
default:50
Required range: 1 <= x <= 100
cursor
string
updatedSince
string<date-time>
status
enum<string>
Available options:
valid,
void
checkedIn
enum<string>
Available options:
true,
false

Response

Success

data
object[]
required
hasMore
boolean
required
nextCursor
string | null
required